[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 User Interface Settings
Name[et]=Xfce 4 kasutajaliidese seadistused
Name[fr]=Paramètres de l'interface utilisateur pour Xfce 4
Name[he]=הגדרות מנשק המשתמש Xfce 4
Name[ko]=Xfce 4 사용자 환경 설정
Name[lt]=Xfce 4 vartotojo sąsajos nustatymai
Name[nl]=Instellingen Xfce 4 Gebruikersinterface
Name[ro]=Xfce 4 setări interfaţă utilizator
Name[ru]=Настройки пользовательского интерфейса Xfce 4
Name[zh_TW]=Xfce 4 使用者介面設定
Comment=User Interface Settings (themes and fonts)
Comment[et]=Kasutajaliidese seadistused
Comment[fr]=Paramètrage de l'interface utilisateur (thèmes et fontes)
Comment[he]=הגדרות מנשק המשתמש (גופנים וערכות נושא)
Comment[ko]=사용자 환경 설정(테마와 글꼴)
Comment[lt]=Vartotojo sąsajos (temų ir šriftų) nustatymai
Comment[nl]=Instellingen voor gebruikersinterface (themas en lettertypen)
Comment[ro]=Setări ale interfeţei utilizator (teme şi fonturi)
Comment[ru]=Настройки интерфейса (темы и шрифты)
Comment[zh_TW]=設定使用者介面（主題與字型）
Exec=xfce-setting-show ui
Icon=xfce4-ui
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;
OnlyShowIn=XFCE;
GenericName=User Interface Settings
GenericName[et]=Kasutajaliidese seadistused
GenericName[ko]=사용자 환경 설정
GenericName[lt]=Vartotojo sąsajos nustatymai
GenericName[nl]=Instellingen Gebruikersinterface
GenericName[ro]=Setări interfaţă utilizator
GenericName[ru]=Настройки интерфейса
